Support » Fixing WordPress » buddypress support?

  • Is there a version of P2 for buddypress?

    Right now I am using WordPress 3.01, but I have been thinking about switching to buddypress, even though I’m a single author of a blog, for the forum and other CMS like integration. I’m just tossing around the idea right now

Viewing 1 replies (of 1 total)
  • Buddypress is plugin and it needs a wordpress to work so all you need to do install buddypress plugin I am using it my website. There are other buddypress plugins that you add.

Viewing 1 replies (of 1 total)
  • The topic ‘buddypress support?’ is closed to new replies.